Subject: Fwd: Leave application
From: Ritesh Sinha <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Tue, 12 Nov 2019 12:42:27 -0700 (MST)

Hi Ashish, 

Kailashnath need paid off on 13-11-2019, can we consider his request. 

Thanks, 
Ritesh Sinha 

From: "Kailasnath Ayyanchira" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, November 11, 2019 10:13:03 PM 
Subject: Leave application 

Hi Ritesh, 

I'd appreciate being able to take a day off ( Paid off which can be adjusted in Roster) on 13th of November to attend an Indo-French event which will be held exceptionally in Delhi this year. 

If it's approved, I'll be able to attend this event I missed last year and I can get a head start on any time sensitive work due after my return on 14th of November . 

I just verified the Roster and found that all other french agents will be present on this day. Thanks very much for your consideration. 

kind Regards, 
Kailas